GET /accounts/{id}/instagram/publishing-limit

Instagram publishing quota in Zernio's shape (see also /accounts/{id}/publishing-limit)

GET
/accounts/{id}/instagram/publishing-limit

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

id*string

Instagram account id

Response Body

{quotaUsage, quotaTotal, quotaDurationSeconds}

application/json
  1. response
quotaUsage?integer
quotaTotal?integer
quotaDurationSeconds?integer
Example Request
curl -X GET 'https://example.com/api/v1/accounts/string/instagram/publishing-limit'
Example Response
{  "quotaUsage": 0,  "quotaTotal": 0,  "quotaDurationSeconds": 0}